<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvPeoplePicker - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>
  <link href="https://cdn.jsdelivr.net/npm/@nuiverse/icons@latest/nv-icons.css" rel="stylesheet">

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>People picker</h1>
      <h3>Default</h3>
      <div class="nv-grid">
        <div class="nv-grid-row">
          <div class="nv-grid-col nv-grid-col-3">
            <nv-people-picker label="Search by name or username" />
          </div>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
 